[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# TImageCacheItem

## Declaration

Source position: imagelistcache.pas line 42

`type TImageCacheItem = record`
`FImageList: TCustomImageList;` |  |
`FListener: IImageCacheListener;` |  |
`FImageIndexes: array of Integer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.